<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Immigrate to Canada through the Provincial Nominee Program [PNP]</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">31 May 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Provincial Nominee Program allows provinces and territories in Canada to nominate individuals or families who would like to settle in their province. The criteria for nomination are set by each province respectively. They are becoming a key part in the Canadian immigration policy, with the federal government gradually increasing the budget for their PNPs.</p>
                        <h5 class="alt-font text-extra-dark-gray">Eligibility for a Provincial Nominee Program: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Your eligibility for a PNP will largely depend on the Province’s criteria. For instance, certain provinces may prioritize language skills, while other provinces might prioritize a certain type of professional skill. Your application will be evaluated based on the needs of the province you have chosen. Your genuine intention to settle in that particular province will also be taken into consideration. Each PNP has several different categories and sub-programs called streams, and you can select the stream that works best for you.</p>
                        <h5 class="alt-font text-extra-dark-gray">How to apply for a Provincial Nominee Program: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Your application for a PNP will consist of two steps. The first step is applying for the provincial nomination to the province itself. The second step is submitting an application to the Federal Government for permanent residency, because the final decisions regarding immigrations are made by the Federal Government and not the by each individual province.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">If your application is successful, you will receive a Provincial Nomination Certificate, and you can proceed to the next stage of your application. If you have received an Express-Entry aligned PNP, you can apply online through the Express Entry portal. If not, you must complete and submit a paper-based application. </p>
                        <h5 class="alt-font text-extra-dark-gray">Express Entry through the Provincial Nominee Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Certain provinces and territories have PNPs that are aligned to the Express Entry application system. These provinces can provide enhanced nominations that can provide you with 600 additional points in the Comprehensive Ranking System (CRS.) This makes a Provincial Nomination Certificate the most sought-after factor in the CRS, since it guarantees that the candidate will be invited to apply for permanent residency and successfully complete their immigration to Canada. You should create an Express Entry profile before applying for a provincial nomination under an enhanced stream. </p>
                        <h5 class="alt-font text-extra-dark-gray">Types of Provincial Nominee Programs: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">There are over 70 different Provincial Nominee Programs, which can be grouped into three categories:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">i.  <strong>First-come first-served</strong>In this type of PNP, applications are processed and accepted in the order in which they are submitted, till a set limit or quota is reached. The limit is usually reached very fast, since the demand for Provincial Nominee Certificate is very high. This is why you should invest in a good immigration consultant, who can help you submit your application as quickly and as easily as possible. Examples include Ontario’s Masters Graduate Program and Workers in Newfoundland and Labrador.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">ii	<strong>Expression of Interest:</strong> Applicants opting for this stream should submit an Expression of Interest form, which will be scored. Minimum scores required to receive a PNP varies with time, so make sure that you have submitted your application to the correct group since your application will be selected based on your references. An example of this stream is the Manitoba Skilled Worker Overseas program. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">iii.	<strong>Passive:</strong> This stream is used by applicants who are Express Entry candidates but cannot declare interest or apply actively. These candidates will be contacted by a specific province and asked to apply. Examples of this stream include the Nova Scotia Labour Market Priorities program and the Alberta Express Entry Program.</p>
                       <h5 class="alt-font text-extra-dark-gray">Processing Time for Provincial Nominee Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"> The processing time for a PNP is mostly dependant on whether or not the candidate applied under an Express Entry aligned flow or a non-Express Entry flow. Several provinces have greatly reduced their processing times, but the Federal processing time for Express Entry is still approximately six months.</p>
                        <h5 class="alt-font text-extra-dark-gray">How can an Immigration Consultant help you obtain a Provincial Nominee Certificate?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"> A skilled Visa Consultant can help you select the appropriate type of Provincial Nominee Program and submit a successful application. It would be smart to invest in a good Visa Consultant, like Lalani & Associates. We are a group of experienced and skilled immigration consultants in Karachi and Lahore, and we can help you gain the vital 600 points you need in order to obtain Permanent Residency in Canada.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
