<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Importance of Immigration in Canada</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">21 March 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <h5 class="alt-font text-extra-dark-gray"></h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Canada, being a relatively new nation when compared to countries in Europe, Asia and other regions, is primarily a country developed with the help of immigration. It is also a country that requires immigrants to develop, prosper and remain an inclusive nation. Over six million new immigrants have arrived in Canada since 1990. For that reason, the Canada immigration consultants in Karachi and in Lahore has increased by a large number.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Honorable Ahmed Hussen, M.P., the Minister of Immigration, Refugees and Citizenship, in the Annual Report to Parliament on Immigration for 2018 acknowledged the need to continue to encourage people from other nations to come to Canada in order to improve the labor force as the aging population of Canada and the decreasing birth rate change the landscape of the workforce.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Over the last 150 years, the annual number of landed immigrants in Canada has considerably gone up and down through super visa service. Some of these changes could be due to shifts in immigration policy, others to the economic situation in Canada or to global events linked to the movement of migrants and refugees. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">"Thanks in great part to the newcomers we have welcomed throughout our history, Canada has developed into the strong and vibrant country we all enjoy," said the Honorable Ahmed Hussen, Canada's Minister of Immigration, Refugees and Citizenship.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Below are a few of the many contributions immigrants have made to make Canada what it is today:</p>
                        <h5 class="alt-font text-extra-dark-gray">Immigrants support the Canadian population from shrinking:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Canada's birth rate plummeted below the threshold needed to support a stable population in the 1970s. If Canada did not welcome refugees the population would decline because of the low birthrate.</p>
                        <h5 class="alt-font text-extra-dark-gray">Immigrants contribute to the Economy:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Canadian economy is partly measured on the basis of the labor force and its tax payments. The more immigrants work, the stronger the labor force becomes, particularly as the national population grows older, retires, and does not have as many children as before.</p>
                        <h5 class="alt-font text-extra-dark-gray">Immigrants provide the country with Skilled Workers:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">155,994 qualified workers and business people have entered Canada through the Independent Quebec Skilled Worker program according to the Canadian government. The majority of Canadian immigrants bring valuable skills, education and investment to the Canadian economy.</p>                    
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
