<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Express Entry Eligibility and Application – how to immigrate to Canada in 2021</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">31 May 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Express Entry is one of the fastest and most popular methods of immigration to Canada. It is a Canadian immigration application system, which allows the aspirant to submit their profile online. This profile is then evaluated, and the applicant will be ranked based on a points system. Those with the highest-ranking profiles will be classified as skilled immigrants, and they will be invited to apply for Permanent Residency (PR) in Canada. Upon successful completion, it will take six months for the PR application to be processed.</p>
                        <h5 class="alt-font text-extra-dark-gray">Eligibility to apply for Express Entry: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The first step in applying for Express Entry is creating and completing an Express Entry profile through the Canadian Government’s online portal. You can employ the services of an immigration consultant [visa consultant,] who can streamline the process for you. Please note that you are not allowed to make more than one profile. There is an online tool available in the portal to determine whether you are eligible for Express Entry, but this tool only asks general questions. Hence (Replace “So” with Hence), it cannot predict your eligibility with 100% accuracy. The only way to fully assess your eligibility is to complete your Express Entry profile.</p>
                        <h5 class="alt-font text-extra-dark-gray">Documents required to apply for the Canadian Express Entry Visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Your application for a PNP will consist of two steps. The first step is applying for the provincial nomination to the province itself. The second step is submitting an application to the Federal Government for permanent residency, because the final decisions regarding immigrations are made by the Federal Government and not the by each individual province.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Here is a list of all the documents you will need while creating your profile. While you may not need to upload all these documents, you will need details from all of them.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Your passport or travel documents </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Accepted Language Tests [taken not more than 2 years prior to the date of application]</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">i.	CELPIP: Canadian English Language Proficiency Index Program – The CELPIP-General test is accepted, whereas the General-LS test is not accepted.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">ii.	IELTS: International English Language Testing System – You must opt for the General Training type of the IELTS, since the Academic version is not accepted for Express Entry.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">iii.	TEF Canada: Test d’évaluation de français, including compréhension de l’écrit, compréhension de l’oral, expression écrite and expression orale. (Translate to English)</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Proof of Canadian edutcation (education) or an educational credentials assessment report if you are applying for the Federal Skilled Workers Program. You can also get points for  education you got outside of Canada through the credentials assessment. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Provincial nomination, if you have one </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Written job offer from a Canadian employer, if you have one ; proof of work experience and a certificate of qualification in a trade occupation issued by a Canadian providence or territory, if you have one.</p>
                       <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"> If you are invited to apply for Permanent Residency, you may be asked to provide additional documentation, which will be decided on a case-by-case basis. </p>
                        <h5 class="alt-font text-extra-dark-gray">Your National Occupational Classification (NOC) job title and Code :</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"> For Express Entry into Canada, your job and your past work experience must fall under skill type 0 or Level A or Level B. Type 0 includes management jobs, Level A includes jobs that need a degree from a university and Type B includes jobs that need a diploma or training as an apprentice. If your job falls under any of these categories, you will be considered as a skilled immigrant.</p>
                    <h5 class="alt-font text-extra-dark-gray">Your Comprehensive Ranking Score (CRS):</h5>
                    <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Your chances of gaining Express Entry to Canada is dependant entirely on your CRS, which will be calculated based on your profile details and documents submitted. If you are above the minimum CRS cut-off, then you are more likely to be competitive in the Express Entry system.</p>
                    <h5 class="alt-font text-extra-dark-gray">How can a Visa Consultant help you?</h5>
                    <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">An immigration/visa consultant can not only guide you on how to increase your CRS, but can also aid you in collecting all the required documents for your application. At Lalani & Associates, we provide you with a team of skilled immigration professionals who are the top-choice for visa consultants in Lahore and Karachi. Reach out to us today, so we can help you successfully complete your application for Express Entry. </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
