<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Golden Visa to Portugal</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">20 August 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">To encourage investments, Non-EU/EFTA nationals can apply for the golden visa in Portugal. In addition to providing fast-track entry into Portugal, the golden visa has quite a few benefits. To qualify for this visa, a certain amount must be invested by non-EU citizens. In the two years since the golden visa program launched in 2012, more than 4,200 Portuguese golden visas have been issued, injecting more than €2.5 billion into the Portuguese economy.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Golden visas are not required for investors from the EU/EEA or Switzerland, but they must register their stay. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">2.	Federal Skilled Trades Program [FST]</p>
                        <h5 class="alt-font text-extra-dark-gray">How does a golden visa work?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The main goal for Portugal's golden visa program is to attract foreign investment which will in turn keep the economy buoyed. This visa is also known as the Resident Permit for Investment as it expedites Portuguese residency at a cost. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Holders of the Portuguese golden visa receive a temporary residence permit for one year. The visa is renewed every two years thereafter. Those who have been granted a golden visa in Portugal for five years can apply for permanent residence. After six years of permanent residency, they can then apply for citizenship in Portugal. </p>
                        <h5 class="alt-font text-extra-dark-gray">Portugal golden visa application process</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">By using immigration and border service's (SEF) website, you can apply for the golden visa for Portugal. Keep in mind that it is necessary to pre-register online.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Typically, legal representatives arrange pre-registration appointments for you. If a legal representative does this for you, they will use a different website. Once the visa application is registered, a power of attorney must be signed by the applicant.</p>
                        <h5 class="alt-font text-extra-dark-gray">Holders of a Portuguese golden visa have the following privileges</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">●	To live and work in Portugal. One must reside in Portugal for a minimum of seven days in the first year and for at least 14 consecutive days in subsequent years. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">●	Access all Schengen countries without a visa. You are free to travel to Schengen countries for whatever reason you’d like, without going through the visa processes.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">●	Family reunions can also lead to Portuguese residency for certain family members.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">●	The Portuguese education system and healthcare are accessible.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">●   Portugal property investment is free. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">●   Additionally, Portuguese investors who live in Portugal less than 183 days are exempt from paying tax on worldwide income.</p>
                        <h5 class="alt-font text-extra-dark-gray">Documentation required</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Following documents are needed in addition to the Portuguese golden visa application:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	Document of identification such as a passport</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	Obtaining a Schengen short-stay visa for Portugal (e.g., passport)</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	A current copy of your health insurance card (issued within three months)</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	Criminal history certificate from country of origin/residence (issued within the last three months)</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	Verification that social security and tax obligations are connected </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	A receipt of the payment to the gold visa fee for Portugal</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Moreover, applicants must demonstrate their intention to maintain their investment for at least five years. Evidence of investment is also required from applicants, such as:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	Financial investment bank statements</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	A contract of employment generates job facilities </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">✔	Investing in real estate: deeds of purchase </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Applicants may need to show evidence that they have met the minimum stay requirements to renew a Portuguese golden visa. Evidence of investment type varies from each other.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Golden visas for Portugal typically take several months to process. The SEF contacts the applicant (or their legal representatives) as soon as a Portuguese golden visa has been processed.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
