<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">How to apply for Canadian Family Sponsorship for Permanent Residence in Canada</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">31 May 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">You can successfully immigrate to Canada through family class sponsorships. Your relatives who live in Canada can sponsor you if they are:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	At least 18 years old </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Are registered in Canada as an Indian under the Canadian Indian Act or are a permanent resident of Canada</p>
                        <h5 class="alt-font text-extra-dark-gray">Requirements to be a sponsor:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In order for your relative to be a sponsor, both you and the sponsor should sign a sponsorship agreement which states that they will financially sponsor you if necessary. This agreement should also state that you will try to support yourself financially as much as possible. If you are a spouse, common-law or conjugal partner, your sponsor must assume financial responsibility for you for three years from the date you become a permanent resident of Canada. If you are a dependant child, the sponsor must provide financial support for 10 years or until the child turns 25, whichever comes first. This relative should also not be incarcerated or charged with a serious criminal offence, not be bankrupt and not be under removal order if they are a permanent resident. </p>
                        <h5 class="alt-font text-extra-dark-gray">How to apply for permanent residence in Canada through family sponsorship?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The application process consists of two parts:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">i.	Your relative must apply to sponsor you</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">ii.	You must apply for permanent residence </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Both applications must be sent at the same time, which is why you should employ an immigration consultant to make your application process go smoothly. </p>
                        <h5 class="alt-font text-extra-dark-gray">Getting the application package: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Your sponsor must get an application package, which includes an instruction guide, the forms they have to fill out and a document checklist. They must supply the following documents:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">i.	Application to sponsor, sponsorship agreement and undertaking</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">ii.	Financial evaluation </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">iii.	Generic application form for Canada</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">iv.	Additional Dependant/ Declarations, if applicable</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">v.	Schedule A – Background/ Declaration</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">vi.	Use of Representative, if applicable </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">vii.	Copy of the fee receipt </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">viii.	Statutory Declaration of Common-Law Union, if the person sponsoring you is your common-law partner</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">ix.	Medical Condition Statement, if applicable </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">x.	Photocopy of Canadian ID proof</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">xi.	Photocopy of marriage certificate, if the person sponsoring you is your spouse </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">xii.	Photocopy of birth certificate, if the person sponsoring you is your child</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">xiii.	A Notice of Assessment for the most recent taxation year </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">xiv.	Proof of employment stating the period of their employment, their designation, their salary and the regular hours per week during which they work</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">xv.	Evidence of other streams of income, including investments, rental income, pension income, special benefits income and other income that will be used to support you during your stay </p>
                        <h5 class="alt-font text-extra-dark-gray">Paying the application fees: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The total application fees will include the processing fees for both the sponsor and the person seeking sponsorship, the right of permanent residence fee and the biometrics fee. You may also need to pay an additional fee for medical exams and police certificates. Once both applications are successful, you will be notified.</p>
                        <h5 class="alt-font text-extra-dark-gray">Why do you need an immigration consultant while applying for Canadian Permanent Residency through family sponsorship? </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">As stated above, this method of applying for permanent residence requires the coordination of two applications in order for your application to be successful. At Lalani and Associates, we provide premium immigration consulting services which will help you submit all the required documents, pay the application fees and successfully gain a Canadian Permanent Resident status. </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
