<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">How to apply for the US B1 Visa – a comprehensive step-by-step guide</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">31 May 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The US B1 Visa is a non-immigrant visa that allows the candidate to enter the USA to conduct business. B1 visa holders can transfer contracts, engage in consultations, attend business or educational conferences or events and settle estates. The US B-1 visa is valid for 6 months. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Citizens of countries in the Visa Waiver Program need not apply for the B1 visa, and candidates can also use the Electronic System for Travel Authorization (ESTA) to avoid visiting a US embassy and getting the B1 visa faster.  You can contact the team at Lalani and Associates for further assistance with your visa application process.</p>
                        <h5 class="alt-font text-extra-dark-gray">Eligibility for the US B1 Visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In order to qualify for the US B1 visa, you must be able to prove that your intent for visiting the United States is business-related. You must be able to show that you have enough funds to finance your stay in the United States, and you must state that you will return to your home country when your visa expires. </p>
                        <h5 class="alt-font text-extra-dark-gray">A step-by-step guide to apply for the US B1 visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">1   <strong>Complete form DS-160:</strong> You will need to fill your background information and state the purpose of your visit in the B1 Visa section of this form. It can be submitted online through the Consular Electronic Application Centre, and you will receive a confirmation page and code upon successful submission of the form. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">2   <strong>Pay the application fee:</strong> The application fee for the B1 visa is $160. In addition to this, you may also have to pay extra fees for visa insurance. The visa insurance fee will vary depending on your home country. After paying the fees, attach a receipt to your documents before proceeding with your application.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">3   <strong>Schedule your visa interview:</strong> Candidates between the ages of 14 and 79 years must attend an interview held at the US Embassy in their respective home countries. You can call the Embassy to schedule your interview. They will send a confirmation letter to you, which you must produce at the time of your interview.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">4   <strong>B1 Visa Documents File: </strong> You need to attach the following documents to your B1 visa application:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">a.	The DS-160 form confirmation page and code </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">b.	The interview confirmation letter </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">c.	A photo which complies with the US Visa photo regulations</p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">d.	Your valid passport, which will remain valid for six months after your visit to the US.</p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">e.	A letter describing the purpose of your trip</p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">f.	Details of your social media accounts</p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">g.	Bank statements to prove that you have sufficient funds to finance your stay in the US </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">h.	A letter from your employer for proof of employment and payslips for the last three months </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">i.	A letter from your employer stating the purpose of your trip and your designation </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">j.	Criminal records if you have prior convictions, or a letter from your local authority stating that you do not have a criminal record</p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">k.	Ties to your home country, in the form of leases or property deeds, family or job contracts. </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><p style:"tab-size=2">l.	Documents pertaining to your previous visits to the US, if any. </p></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">5   <strong>The interview:</strong> You will need to attend the interview at the date and time allotted to you, along with all the documents mentioned above. You will be asked questions about your background information, the purpose of your trip to the US and proof that you intend to return to your home country. Processing time can take between a few weeks to a few months after the interview, after which you will be notified whether your application has been accepted or denied. </p>
                        <h5 class="alt-font text-extra-dark-gray">How can a Visa Consultant make the process of getting a B1 visa easier for you?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The B1 visa application process requires a lot of documents, which have to be meticulously organized and checked to ensure that your visa application is successful. A good immigration consultant like Lalani & Associates can make this process easier and faster for you. We are the premier immigration consultants in Lahore and Karachi, and we look forward to the opportunity to help you get your US B1 Visa.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
