<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Refugees and Immigrants</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">21 March 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Leaving one’s homeland is not an easy decision to make, yet hundreds of people around the world make this impossible decision to leave their countries in search of safety and better lives.  People often believe there is no difference between immigrants and refugees, but for economic, social and legal reasons, understanding the difference is crucial.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">There are many reasons why people around the world are trying to reconstruct their lives in a foreign country. Some do it to get a job or an education. Others are forced to escape persecution or abuses of human rights, such as torture.</p>
                        <h5 class="alt-font text-extra-dark-gray">Who is a refugee?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Refugees are people forced to flee their home countries owing to war, environmental disasters, political repression and/or religious or ethnic intolerance. They are unable to return home until conditions in their motherlands are safe for them again. According to the UNHCRR, there were 19.5 million of them worldwide by the end of 2014. Refugees have the right to be protected internationally.</p>
                        <h5 class="alt-font text-extra-dark-gray">Who is an Immigrant?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">An immigrant is someone who makes a voluntary decision to leave his or her home and move to a foreign country with the intent of living there.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Some migrants leave their country because they want to work, study or be with family. Others migrate because of poverty, political instability, natural disasters or other severe conditions.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">"In order to improve the future prospects of themselves and their families, migrants choose to move," said the UN High Commissioner for Refugees. "Whereas refugees move to save their lives or protect their freedom”.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The distinction between the two is vital, since certain legal protections for refugees were outlined by an international convention in 1951, while migrants have no such rights. Refugees are shielded from deportation or returning to conditions that could endanger their lives. They are to be provided access to social services and introduced into the culture of their new country. Migrants are subject to the immigration laws and procedures of a country and may be turned away or deported back to their country of citizenship.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
